# the binary is just a helper tool, we are a library
libcrypt-argon2-perl: library-package-name-for-application [usr/bin/argon2-calibrate]
libcrypt-argon2-perl: application-in-library-section perl [usr/bin/argon2-calibrate]
